function exportPdf(e) {
    var spreadsheet = $("#spreadsheet").data("kendoSpreadsheet");
    spreadsheet.saveAsPDF();
}

function onPdfExport(e) {
    e.promise.done(function () {
        alert("Export completed!");
    });
}